<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'nb', version '4.3'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} tegn';
$string['tiny:0_words'] = '{0} ord';
$string['tiny:accessibility'] = 'Tilgjengelighet';
$string['tiny:action'] = 'Handling';
$string['tiny:activity'] = 'Aktivitet';
$string['tiny:address'] = 'Adresse';
$string['tiny:advanced'] = 'Avansert';
$string['tiny:align'] = 'Juster';
$string['tiny:align_center'] = 'Midtstill';
$string['tiny:align_left'] = 'Venstrejuster';
$string['tiny:align_right'] = 'Høyrejuster';
$string['tiny:alignment'] = 'Justering';
$string['tiny:alignment1'] = 'justering';
$string['tiny:all'] = 'Alle';
$string['tiny:alternative_description'] = 'Alternativ beskrivelse';
$string['tiny:alternative_source'] = 'Alternativ kilde';
$string['tiny:alternative_source_url'] = 'Alternativ kilde URL';
$string['tiny:anchor...'] = 'Lenke';
$string['tiny:anchors'] = 'Forankringspunkter';
$string['tiny:animals_and_nature'] = 'Dyr og natur';
$string['tiny:arrows'] = 'Piler';
$string['tiny:austral_sign'] = 'austral-symbol';
$string['tiny:background_color'] = 'Bakgrunnsfarge';
$string['tiny:black'] = 'Svart';
$string['tiny:block'] = 'Blokk';
$string['tiny:blocks'] = 'Blokker';
$string['tiny:blue'] = 'Blå';
$string['tiny:body'] = 'Brødtekst';
$string['tiny:bold'] = 'Fet';
$string['tiny:border'] = 'Ramme';
$string['tiny:border_color'] = 'Rammefarge';
$string['tiny:border_style'] = 'Bordstil';
$string['tiny:border_width'] = 'Bordbredde';
$string['tiny:bottom'] = 'Bunn';
$string['tiny:browse_for_an_image'] = 'Søk etter bilde';
$string['tiny:bullet_list'] = 'Punktliste';
$string['tiny:cancel'] = 'Avbryt';
$string['tiny:caption'] = 'Bildetekst';
$string['tiny:cedi_sign'] = 'credi-symbol';
$string['tiny:cell'] = 'Celle';
$string['tiny:cell_padding'] = 'Cellemarg';
$string['tiny:cell_properties'] = 'Celleegenskaper';
$string['tiny:cell_spacing'] = 'Celleavstand';
$string['tiny:cell_type'] = 'Celletype';
$string['tiny:center'] = 'Senter';
$string['tiny:characters'] = 'Tegn';
$string['tiny:characters_no_spaces'] = 'Tegn (uten mellomrom)';
$string['tiny:circle'] = 'Sirkel';
$string['tiny:class'] = 'Klasse';
$string['tiny:clear_formatting'] = 'Fjern formateringer';
$string['tiny:close'] = 'Lukk';
$string['tiny:code'] = 'Kode';
$string['tiny:code_sample...'] = 'Kodeeksempel';
$string['tiny:code_view'] = 'Kodevisning';
$string['tiny:colon_sign'] = 'kolon-symbol';
$string['tiny:color_picker'] = 'Fargevelger';
$string['tiny:color_swatch'] = 'Fargepalett';
$string['tiny:cols'] = 'Kolonner';
$string['tiny:column'] = 'Kolonne';
$string['tiny:column_group'] = 'Kolonnegruppe';
$string['tiny:constrain_proportions'] = 'Begrens proporsjoner';
$string['tiny:copy'] = 'Kopier';
$string['tiny:copy_row'] = 'Kopier rad';
$string['tiny:could_not_find_the_specified_string.'] = 'Kunne ikke finne den spesifiserte teksten';
$string['tiny:count'] = 'Opptelling';
$string['tiny:cruzeiro_sign'] = 'cruzeiro-symbol';
$string['tiny:currency'] = 'Valuta';
$string['tiny:currency_sign'] = 'valutasymbol';
$string['tiny:current_window'] = 'Nåværende vindu';
$string['tiny:custom...'] = 'Tilpasset...';
$string['tiny:custom_color'] = 'Tilpasset farge';
$string['tiny:cut'] = 'Klipp ut';
$string['tiny:cut_row'] = 'Klipp ut rad';
$string['tiny:dark_blue'] = 'Mørk blå';
$string['tiny:dark_gray'] = 'Mørk grå';
$string['tiny:dark_green'] = 'Mørkegrønn';
$string['tiny:dark_orange'] = 'Mørk oransje';
$string['tiny:dark_purple'] = 'Mørk lilla';
$string['tiny:dark_red'] = 'Mørkerød';
$string['tiny:dark_turquoise'] = 'Mørk turkis';
$string['tiny:dark_yellow'] = 'Mørk gul';
$string['tiny:datetime'] = 'Dato/tid';
$string['tiny:decrease_indent'] = 'Reduser innrykk';
$string['tiny:default'] = 'Standard';
$string['tiny:delete_column'] = 'Slett kolonne';
$string['tiny:delete_row'] = 'Slett rad';
$string['tiny:delete_table'] = 'Slett tabell';
$string['tiny:dimensions'] = 'Størrelser';
$string['tiny:disc'] = 'Disk';
$string['tiny:document'] = 'Dokument';
$string['tiny:dollar_sign'] = 'dollartegn';
$string['tiny:dong_sign'] = 'dong-symbol';
$string['tiny:drachma_sign'] = 'drachma-symbol';
$string['tiny:drop_an_image_here'] = 'Slipp et bilde her';
$string['tiny:edit'] = 'Rediger';
$string['tiny:embed'] = 'Inkluder';
$string['tiny:error'] = 'Feil';
$string['tiny:error_form_submit_field_collision.'] = 'Feil: Skjemafelt innsendingskollisjon.';
$string['tiny:error_no_form_element_found.'] = 'Feil: Intet skjemafelt funnet.';
$string['tiny:euro-currency_sign'] = 'Euro-valutasymbol';
$string['tiny:example'] = 'eksempel';
$string['tiny:extended_latin'] = 'Utvidet latin';
$string['tiny:failed_to_initialize_plugin_0'] = 'Kunne ikke initialisere tillegg: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Kunne ikke laste tillegg: {0} from url {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Kunne ikke laste tillegg url: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Opplasting av bilde feilet: {0}';
$string['tiny:file'] = 'Fil';
$string['tiny:find'] = 'Søk etter';
$string['tiny:find_and_replace'] = 'Finn og erstatt';
$string['tiny:find_and_replace...'] = 'Finn og erstatt...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Finn (dersom tillegg for søk og erstatt er aktivert)';
$string['tiny:find_in_selection'] = 'Finn i utvalg';
$string['tiny:find_whole_words_only'] = 'Finn kun hele ord';
$string['tiny:flags'] = 'Flagg';
$string['tiny:focus_to_contextual_toolbar'] = 'Fokus på kontekstuell verktøylinje';
$string['tiny:focus_to_element_path'] = 'Fokus på elementsti';
$string['tiny:focus_to_menubar'] = 'Fokus på menylinje';
$string['tiny:focus_to_toolbar'] = 'Fokus på verktøylinje';
$string['tiny:font'] = 'Skrift';
$string['tiny:fonts'] = 'Fonter';
$string['tiny:food_and_drink'] = 'Mat og drikke';
$string['tiny:footer'] = 'Bunntekst';
$string['tiny:formats'] = 'Stiler';
$string['tiny:formatting'] = 'formatering';
$string['tiny:french_franc_sign'] = 'franske franc-symbol';
$string['tiny:fullscreen'] = 'Fullskjerm';
$string['tiny:general'] = 'Generelt';
$string['tiny:german_penny_symbol'] = 'tysk penny-symbol';
$string['tiny:gray'] = 'Grå';
$string['tiny:green'] = 'Grønn';
$string['tiny:guarani_sign'] = 'quarani-symbol';
$string['tiny:handy_shortcuts'] = 'Nyttige snarveier';
$string['tiny:header_cell'] = 'Overskriftscelle';
$string['tiny:heading_1'] = 'Overskrift 1';
$string['tiny:heading_2'] = 'Overskrift 2';
$string['tiny:heading_3'] = 'Overskrift 3';
$string['tiny:heading_4'] = 'Overskrift 4';
$string['tiny:heading_5'] = 'Overskrift 5';
$string['tiny:heading_6'] = 'Overskrift 6';
$string['tiny:headings'] = 'Overskrifter';
$string['tiny:height'] = 'Høyde';
$string['tiny:help'] = 'Hjelp';
$string['tiny:history'] = 'historikk';
$string['tiny:horizontal_line'] = 'Horisontal linje';
$string['tiny:horizontal_space'] = 'Horisontal avstand';
$string['tiny:hryvnia_sign'] = 'hryvina-symbol';
$string['tiny:image...'] = 'Bilde...';
$string['tiny:image_is_decorative'] = 'Bilde er dekorasjon';
$string['tiny:image_list'] = 'Bildeliste';
$string['tiny:image_title'] = 'Bildetittel';
$string['tiny:increase_indent'] = 'Øk innrykk';
$string['tiny:indentation'] = 'innrykk';
$string['tiny:indian_rupee_sign'] = 'indisk rupee-symbol';
$string['tiny:inline'] = 'Innkapslet';
$string['tiny:insert'] = 'Sett inn';
$string['tiny:insert_column_after'] = 'Sett inn kolonne etter';
$string['tiny:insert_column_before'] = 'Sett inn kolonne før';
$string['tiny:insert_datetime'] = 'Sett inn dato/tid';
$string['tiny:insert_image'] = 'Sett inn bilde';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Sett inn lenke (dersom lenketillegg er aktivert)';
$string['tiny:insert_row_after'] = 'Sett inn rad etter';
$string['tiny:insert_row_before'] = 'Sett inn rad før';
$string['tiny:insert_table'] = 'Sett inn tabell';
$string['tiny:insert_template...'] = 'Sett inn mal..';
$string['tiny:insert_video'] = 'Sett inn video';
$string['tiny:insertedit_code_sample'] = 'Sett inn / endre kodeeksempel';
$string['tiny:insertedit_image'] = 'Sett inn / rediger bilde';
$string['tiny:insertedit_link'] = 'Sett inn / rediger lenke';
$string['tiny:insertedit_media'] = 'Sett inn / endre media';
$string['tiny:insertedit_video'] = 'Sett inn / rediger video';
$string['tiny:italic'] = 'Kursiv';
$string['tiny:justify'] = 'Blokkjuster';
$string['tiny:keyboard_navigation'] = 'Navigering med tastaturet';
$string['tiny:kip_sign'] = 'kip-symbol';
$string['tiny:language'] = 'Språk';
$string['tiny:learn_more...'] = 'Les mer ...';
$string['tiny:left'] = 'Venstre';
$string['tiny:left_to_right'] = 'Venstre til høyre';
$string['tiny:light_blue'] = 'Lys blå';
$string['tiny:light_gray'] = 'Lys grå';
$string['tiny:light_green'] = 'Lys grønn';
$string['tiny:light_purple'] = 'Lys lilla';
$string['tiny:light_red'] = 'Lys rød';
$string['tiny:light_yellow'] = 'Lys gul';
$string['tiny:line_height'] = 'Linjehøyde';
$string['tiny:link...'] = 'Lenke...';
$string['tiny:link_list'] = 'Liste over lenker';
$string['tiny:lira_sign'] = 'lire-symbol';
$string['tiny:list_properties'] = 'Listeegenskaper';
$string['tiny:list_properties...'] = 'Listeegenskaper ...';
$string['tiny:livre_tournois_sign'] = 'livre tournois-symbol';
$string['tiny:lower_alpha'] = 'Små bokstaver';
$string['tiny:lower_greek'] = 'Greske minuskler';
$string['tiny:lower_roman'] = 'Små romertall';
$string['tiny:manat_sign'] = 'manat-symbol';
$string['tiny:match_case'] = 'Skill mellom store / små bokstaver';
$string['tiny:mathematical'] = 'Matematisk';
$string['tiny:media...'] = 'Media..';
$string['tiny:media_poster_image_url'] = 'Mediaposter (bilde-URL)';
$string['tiny:medium_blue'] = 'Mellomblå';
$string['tiny:medium_gray'] = 'Medium grå';
$string['tiny:medium_purple'] = 'Medium lilla';
$string['tiny:merge_cells'] = 'Slå sammen celler';
$string['tiny:middle'] = 'Sentrert';
$string['tiny:midnight_blue'] = 'Midnattblå';
$string['tiny:mill_sign'] = 'mill-symbol';
$string['tiny:more...'] = 'Mer...';
$string['tiny:naira_sign'] = 'naira-symbol';
$string['tiny:name'] = 'Navn';
$string['tiny:navy_blue'] = 'Marineblå';
$string['tiny:new_document'] = 'Nytt dokument';
$string['tiny:new_sheqel_sign'] = 'Ny sheqel-symbol';
$string['tiny:new_window'] = 'Nytt vindu';
$string['tiny:next'] = 'Neste';
$string['tiny:no'] = 'Nei';
$string['tiny:no_color'] = 'Ingen farge';
$string['tiny:nonbreaking_space'] = 'Hardt mellomrom';
$string['tiny:none'] = 'Ingen';
$string['tiny:nordic_mark_sign'] = 'nordisk mark-symbol';
$string['tiny:numbered_list'] = 'Nummerliste';
$string['tiny:objects'] = 'Objekter';
$string['tiny:open_help_dialog'] = 'Åpne hjelp-dialog';
$string['tiny:open_link'] = 'Åpne lenke';
$string['tiny:open_link_in...'] = 'Åpne lenke i..';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Åpne sprettoppmeny for splitt-knapper';
$string['tiny:orange'] = 'Oransje';
$string['tiny:page_break'] = 'Sideskifte';
$string['tiny:paragraph'] = 'Avsnitt';
$string['tiny:paste'] = 'Lim inn';
$string['tiny:paste_as_text'] = 'Lim inn som tekst';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Lim inn er nå i ren tekst-modus. Kopiert innhold vil bli limt inn som ren tekst inntil du slår av dette valget.';
$string['tiny:paste_or_type_a_link'] = 'Lim inn eller skriv en lenke';
$string['tiny:paste_row_after'] = 'Lim inn rad etter';
$string['tiny:paste_row_before'] = 'Lim inn rad før';
$string['tiny:paste_your_embed_code_below'] = 'Lim inn inkluderingskoden nedenfor:';
$string['tiny:people'] = 'Mennesker';
$string['tiny:peseta_sign'] = 'peseta-symbol';
$string['tiny:peso_sign'] = 'peso-symbol';
$string['tiny:plugins'] = 'Programtillegg';
$string['tiny:plugins_installed_0'] = 'Installerte tillegg ({0}):';
$string['tiny:powered_by_0'] = 'Drevet av {0}';
$string['tiny:preferences'] = 'Innstillinger';
$string['tiny:preformatted'] = 'Forhåndsformatert';
$string['tiny:premium_plugins'] = 'Premiumtillegg:';
$string['tiny:preview'] = 'Forhåndsvis';
$string['tiny:previous'] = 'Forrige';
$string['tiny:print...'] = 'Skriv ut...';
$string['tiny:purple'] = 'Lilla';
$string['tiny:quotations'] = 'Sitater';
$string['tiny:red'] = 'Rød';
$string['tiny:redo'] = 'Gjør om';
$string['tiny:remove_color'] = 'Fjern farge';
$string['tiny:remove_link'] = 'Fjern lenke';
$string['tiny:replace'] = 'Erstatt';
$string['tiny:replace_all'] = 'Erstatt alle';
$string['tiny:replace_with'] = 'Erstatt med';
$string['tiny:resize'] = 'Skaler';
$string['tiny:restore_last_draft'] = 'Gjenopprett siste utkast';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Rik-tekstområde. Trykk ALT-0 for hjelp.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Tekstredigering. Tast ALT-F9 for meny. Tast ALT-F10 for verktøylinje. Tast ALT-0 for hjelp.';
$string['tiny:right'] = 'Høyre';
$string['tiny:right_to_left'] = 'Høyre til venstre';
$string['tiny:row'] = 'Rad';
$string['tiny:row_group'] = 'Radgruppe';
$string['tiny:row_properties'] = 'Radegenskaper';
$string['tiny:row_type'] = 'Radtype';
$string['tiny:rows'] = 'Rader';
$string['tiny:ruble_sign'] = 'ruble-symbol';
$string['tiny:rupee_sign'] = 'rupee-symbol';
$string['tiny:save'] = 'Lagre';
$string['tiny:save_if_save_plugin_activated'] = 'Lagre (dersom lagretillegg er aktivert)';
$string['tiny:scope'] = 'Omfang';
$string['tiny:search'] = 'Søk';
$string['tiny:select...'] = 'Velg...';
$string['tiny:select_all'] = 'Marker alt';
$string['tiny:selection'] = 'Utvalg';
$string['tiny:shortcut'] = 'Snarvei';
$string['tiny:show_blocks'] = 'Vis blokker';
$string['tiny:show_caption'] = 'Vis bildetekst';
$string['tiny:show_invisible_characters'] = 'Vis skjulte tegn';
$string['tiny:size'] = 'Størrelse';
$string['tiny:source'] = 'Kilde';
$string['tiny:source_code'] = 'Kildekode';
$string['tiny:special_character...'] = 'Spesialtegn...';
$string['tiny:spesmilo_sign'] = 'spesmilo-symbol';
$string['tiny:split_cell'] = 'Splitt celle';
$string['tiny:square'] = 'Firkant';
$string['tiny:start_list_at_number'] = 'Start liste på nummer';
$string['tiny:strikethrough'] = 'Gjennomstreking';
$string['tiny:style'] = 'Stil';
$string['tiny:styles'] = 'stiler';
$string['tiny:subscript'] = 'Senket skrift';
$string['tiny:superscript'] = 'Hevet skrift';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Bytt til eller fra fullskjermmodus';
$string['tiny:symbols'] = 'Symboler';
$string['tiny:system_font'] = 'Systemfont';
$string['tiny:table'] = 'Tabell';
$string['tiny:table_properties'] = 'Tabellegenskaper';
$string['tiny:template'] = 'Mal';
$string['tiny:templates'] = 'Maler';
$string['tiny:tenge_sign'] = 'tenge-symbol';
$string['tiny:text'] = 'Tekst';
$string['tiny:text_color'] = 'Tekstfarge';
$string['tiny:text_to_display'] = 'Tekst som skal vises';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'Oppgitt URL ser ut til å være en e-postadresse. Ønsker du å sette inn påkrevet mailto: prefiks foran e-postadressen?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'Nettadressen du fylte inn ser ut til å være en ekstern. Ønsker du å legge til påkrevd \'https://\'-prefiks?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'URL du skrev inn ser ut som en ekstern adresse. Vil du legge til det obligatoriske prefikset http://?';
$string['tiny:title'] = 'Tittel';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'For å åpne popup, trykk Shift+Enter';
$string['tiny:tools'] = 'Verktøy';
$string['tiny:top'] = 'Topp';
$string['tiny:travel_and_places'] = 'Reise og steder';
$string['tiny:tugrik_sign'] = 'tugrik-symbol';
$string['tiny:turkish_lira_sign'] = 'tyrkisk lire-symbol';
$string['tiny:turquoise'] = 'Turkis';
$string['tiny:underline'] = 'Understreking';
$string['tiny:undo'] = 'Angre';
$string['tiny:upload'] = 'Last opp';
$string['tiny:upper_alpha'] = 'Store bokstaver';
$string['tiny:upper_roman'] = 'Store romertall';
$string['tiny:user_defined'] = 'Brukerdefinert';
$string['tiny:valid'] = 'Gyldig';
$string['tiny:version'] = 'Versjon';
$string['tiny:vertical_space'] = 'Vertikal avstand';
$string['tiny:view'] = 'Vis';
$string['tiny:visual_aids'] = 'Visuelle hjelpemidler';
$string['tiny:warn'] = 'Advarsel';
$string['tiny:white'] = 'Hvit';
$string['tiny:width'] = 'Bredde';
$string['tiny:won_sign'] = 'won-symbol';
$string['tiny:word_count'] = 'Ordtelling';
$string['tiny:words'] = 'Ord';
$string['tiny:words_0'] = 'Ord: {0}';
$string['tiny:yellow'] = 'Gul';
$string['tiny:yen_character'] = 'yen-symbol';
$string['tiny:yenyuan_character_variant_one'] = 'yen/yuan-symbol variant en';
$string['tiny:yes'] = 'Ja';
$string['tiny:you_are_using_0'] = 'Du bruker {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Du har ikke arkivert endringene. Vil du fortsette uten å arkivere?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Nettleseren din støtter ikke direkte tilgang til utklippsboken. Bruk istedet tastatursnarveiene Ctrl+X/C/V.';
$string['tiny:yuan_character'] = 'yuan-symbol';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'yuan-symbol, i Hongkong og Taiwan';
